<bugID>596954<Summary>[meta] Tabs and Tab bar animation issues and enhancements</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; fr; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9
Build Identifier: 

This is a meta bug to track all things related to Tabs and Tab bar animation (as it seems they are spread around bugzilla and some issues need more attention or an easier way to get attention to)

Reproducible: Always</Description></bugID>